## python-djvulibre 0.8.7

=== debian/changelog ===
python-djvulibre (0.8.7-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:04:23 +0000

python-djvulibre (0.8.7-1) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Update Vcs-* fields with new Debian Python Team layout.
    + Bump debhelper compat to v13
    +  Bump Standards-Version to 4.6.0.
  * New upstream version 0.8.7.
  * debian/patches: Dropped, not needed.
  * debian/control: Drop old -dbg package. (Closes: #994350)
  * debian/tests/: Use py3versions -s instead of -i (lintian).

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Sep 2021 20:20:21 -0400
