## python-djvulibre 0.8.8

=== debian/changelog ===
python-djvulibre (0.8.8-3) unstable; urgency=medium

  * QA upload.
  * Don't strip CFLAGS, the Python bug that was worked around was fixed in 2019.
    Makes the package reproducible, thanks Vagrant Cascadian! (Closes: #1021471)

 -- Philip Rinn <rinni@debian.org>  Fri, 11 Nov 2022 19:35:27 +0100

python-djvulibre (0.8.8-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Drop transition for old debug package migration.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 14:03:05 +0100

python-djvulibre (0.8.8-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 30 Sep 2022 13:55:56 -0400
