=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
  python3-nose <!nocheck>,
  python3-sphinx <!nodoc>,
  graphviz <!nodoc>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-djvulibre.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-djvulibre
-Homepage: http://jwilk.net/software/python-djvulibre
+Homepage: https://jwilk.net/software/python-djvulibre
 
 Package: python3-djvu
 Architecture: any
@@ -46,6 +46,7 @@
  ${sphinxdoc:Depends}
 Recommends:
  python3-djvu
+Multi-Arch: foreign
 Description: Python support for the DjVu image format (documentation)
  python-djvulibre is a set of Python bindings for the DjVuLibre library,
  an open source implementation of DjVu. This image format is designed
