=== debian/rules ===
--- 
+++ 
@@ -28,5 +28,5 @@
 
 override_dh_strip:
 ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
-	dh_strip -ppython3-djvu --dbgsym-migration='python3-dvju-dbg (<< 0.8.7-1~)'
+	dh_strip -ppython3-djvu
 endif
