=== debian/changelog ===
python-djvulibre (0.9.0-3ubuntu1) noble; urgency=medium

  * Drop dependencies on python3-distutils, see # 1065925

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 16 Apr 2024 17:06:31 +0000

python-djvulibre (0.9.0-3build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:29:33 +0000

python-djvulibre (0.9.0-3) unstable; urgency=medium

  * QA upload.

  [ Yogeswaran Umasankar ]
  * Fix for s390x build failure, revised override_dh_auto_test in rules.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 19 Feb 2024 19:58:28 +0100

python-djvulibre (0.9.0-2) unstable; urgency=medium

  * QA upload.

  [ Yogeswaran Umasankar ]
  * Disabled test_decode and test_export_ps in s390x.
  * Disabled test_export_ps.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 31 Jan 2024 20:30:00 +0000

python-djvulibre (0.9.0-1) unstable; urgency=medium

  * QA upload.
  
  [ Alexandre Detiste ]
  * New upstream version 0.9.0 (Closes: #1056854, #1042661, #1056468)
  * switch to fork found via repology.com
  * update copyright & homepage

  [ Yogeswaran Umasankar ]
  * Fixed override_dh_installdocs in rules to fit new upstream.
  * Included python3-wheel in d/control build depends.
  * Patch to fix doc conf.py setup module issue.
  * Included __init__.py in tests/ for autopkgtests + disabled test_export_ps.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 26 Jan 2024 12:51:58 +0100
