=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: python-djvulibre
 Section: python
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all-dev,
  python3-all-dbg,
- python3-distutils,
  libdjvulibre-dev (>= 3.5.26),
  djvulibre-bin,
  cython3 (>= 0.20),
- pkg-config,
+ pkgconf,
+ python3-wheel,
  python3-nose <!nocheck>,
  python3-sphinx <!nodoc>,
  graphviz <!nodoc>
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-djvulibre.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-djvulibre
-Homepage: https://jwilk.net/software/python-djvulibre
+Homepage: https://github.com/FriedrichFroebel/python-djvulibre
 
 Package: python3-djvu
 Architecture: any
