=== debian/tests/control ===
Tests: python3-djvu
Depends: @, @builddeps@, python3-djvu, python3-all, python3-nose
Restrictions: allow-stderr
