## python-djvulibre 0.9.1

=== debian/changelog ===
python-djvulibre (0.9.1-2build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:37:07 +0000

python-djvulibre (0.9.1-2) unstable; urgency=medium

  * Team upload.
  * Fix PageJobTestCase.test_decode on big-endian systems (closes:
    #1103593).
  * Build-depend on ghostscript for DocumentsTestCase.test_export_ps.

 -- Colin Watson <cjwatson@debian.org>  Mon, 28 Apr 2025 00:45:29 +0100

python-djvulibre (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * d/rules: Simplify test setup slightly.
  * Switch to autopkgtest-pkg-pybuild.
  * Simplify documentation building, avoiding the need for a patch.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 Mar 2025 19:27:18 +0000

python-djvulibre (0.9.0-7) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1100265).

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Mar 2025 10:29:58 +0000

python-djvulibre (0.9.0-6) unstable; urgency=medium

  * Team upload.

  [Alexandre Detiste]
  * Switch autopkgtest to pytest.

  [Yogeswaran Umasankar]
  * d/rules and d/tests/python3-djvu: fix autopkgtest for pytest.
  * d/control: bumped Standards-Version to 4.7.0.
  * d/patches/001-fix-for-doc-conf.patch: forward not-needed.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 18 Sep 2024 22:35:51 +0000

python-djvulibre (0.9.0-5) unstable; urgency=medium

  * Adopt package inside DPT (Closes: #945190)
  * Switch to pybuild-plugin-pyproject (Closes: #1080923)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 11 Sep 2024 12:34:11 +0200

python-djvulibre (0.9.0-4) unstable; urgency=medium

  * QA upload.
  * Replace python3-nose by python3-pytest (Closes: #1018481)
  * Drop python3-distutils dependency (Closes: #1065925)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 May 2024 00:26:53 +0200
