=== debian/control ===
--- 
+++ 
@@ -1,34 +1,39 @@
 Source: python-djvulibre
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ Alexandre Detiste <tchet@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ cython3 (>= 0.20),
+ djvulibre-bin,
+ ghostscript <!nocheck>,
+ graphviz <!nodoc>,
+ libdjvulibre-dev (>= 3.5.26),
+ pkgconf,
+ pybuild-plugin-pyproject,
  python3-all-dev,
- python3-all-dbg,
- libdjvulibre-dev (>= 3.5.26),
- djvulibre-bin,
- cython3 (>= 0.20),
- pkgconf,
+ python3-pytest <!nocheck>,
+ python3-setuptools,
+ python3-sphinx <!nodoc>,
  python3-wheel,
- python3-nose <!nocheck>,
- python3-sphinx <!nodoc>,
- graphviz <!nodoc>
-Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-djvulibre.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-djvulibre
 Homepage: https://github.com/FriedrichFroebel/python-djvulibre
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-djvu
 Architecture: any
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
 Recommends:
- python-djvu-doc
+ python-djvu-doc,
 Description: Python3 support for the DjVu image format
  python-djvulibre is a set of Python bindings for the DjVuLibre library,
  an open source implementation of DjVu. This image format is designed
@@ -44,9 +49,9 @@
 Build-Profiles: <!nodoc>
 Depends:
  ${misc:Depends},
- ${sphinxdoc:Depends}
+ ${sphinxdoc:Depends},
 Recommends:
- python3-djvu
+ python3-djvu,
 Multi-Arch: foreign
 Description: Python support for the DjVu image format (documentation)
  python-djvulibre is a set of Python bindings for the DjVuLibre library,
