=== debian/changelog ===
python-djvulibre (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Make compatible with Cython >= 3.1.0 (closes: #1119766).

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Nov 2025 14:58:45 +0000
