=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-djvulibre
 Homepage: https://github.com/FriedrichFroebel/python-djvulibre
 Testsuite: autopkgtest-pkg-pybuild
+X-Style: black
 
 Package: python3-djvu
 Architecture: any
