=== debian/watch ===
version=4
https://github.com/FriedrichFroebel/python-djvulibre/tags \
(?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
